

.lh-33 {
  line-height: 33px;
}

.ratio-container {
  width: 100%;
  padding-top: 50%; /* 1:1 Aspect Ratio */
  position: relative; /* If you want text inside of it */
}

.ratio-content {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.tooltip__initiator {
  display: table-row;
}

.tooltip__item {
  top : auto;
  background: white;
  border: 1px solid #cecece;
  box-shadow: 0 2px 1px #bcbcbc;
  &:after {
    top: -0.5em;
    left: 50%;
    transform: translate3d(-50%, 0, 0);
    border-width: 0 0.5em 0.5em 0.5em;
    border-color: transparent transparent white transparent;
    -webkit-filter: drop-shadow(1px 2px 1px #bcbcbc);
    filter: drop-shadow(1px -1px 1px #bcbcbc);
  }
}

/*Huge thanks to @tobiasahlin at http://tobiasahlin.com/spinkit/ */
.spinner {
  margin: 10px auto 0;
  width: 70px;
  text-align: center;
}

.spinner > div {
  width: 18px;
  height: 18px;
  background-color: #333;

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0)
  }
  40% {
    -webkit-transform: scale(1.0)
  }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
  }
}

.pre-scroll{
  max-width: 1400px; overflow: scroll;max-height: 350px
}

@media only screen and (max-width: 1500px) {
  .pre-scroll{
    max-width: 1000px; overflow: auto;max-height: 350px
  }
}
@media only screen and (max-width: 1366px) {
  .pre-scroll{
    max-width: 800px; overflow: auto;max-height: 350px
  }
}
@media only screen and (max-width: 960px) {
  .pre-scroll{
    max-width: 500px; overflow: auto;max-height: 350px
  }
}

.table-sort-icon th:first-child{
  width: 50px;
}


a.disabled {
  pointer-events: none;
  cursor: default;
}
